/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "Esci";
"Button_Cancel" = "No";
"Button_Continue" = "Sì";
"Button_OK" = "Confirma";

"AlertText_DeviceBusy" = "Porta di stampa è occupata, non è possibile aggiornare il firmware.";
"AlertText_DeviceNotConnected" = "La stampante Pantum non è collegata, si prega di controllare se il cavo USB sia collegato correttamente.";
"AlertText_VersionDowngrade" = "Versione attuale del firmware della stampante superiore alla versione che sarà aggiornata, se continuare a eseguire?";
"AlertText_VersionSame" = "Versione attuale del firmware della stampante e versione di aggiornamento sarà lo stesso, se continuare a eseguire?";

"FirstTextContent" = "Punte amichevoli:\n1. lo strumento di aggiornamento supporta il collegamento solo con una stampante Pantum allo stesso tempo per aggiornare.\n2. Serie di stampanti supportate dal strumento di aggiornamento di questa versione: \n";
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
